/* XPM */
static char * find-matches_xpm[] = {
"20 20 8 1",
/*" 	s BgColor c #DEDEDEDEDEDE m white",*/
" 	s BgColor c #FFFFFFFFFFFF m white",
".	c #000000000000 m black", /*black*/
"X	c #9999CFCFFFFF m black", /*light  blue*/
"o	c #636363636363 m black", /*grey*/
"O	c #FFFFFFFFFFFF m white", /*white*/
"+	c #949494949494 m black", /*slate grey*/
"@	c #424242424242 m black", /*dark grey*/
"#	c #00000000FFFF m black", /*deep blue*/
"      .             ",
"     .X.            ",
"    .X##.           ",
"   .X####.          ",
"  .X######.         ",
" .X####oooooooooooo ",
".X#####oOOOOOOOOOOo+",
" .#####oOOOOOOOOOOo+",
"  .####oOO@OooooOOo+",
"   .###oOOOOOOOOOOo+",
"    .##oOO@O@oooOOo+",
"     .#oOOOOOOOOOOo+",
"      .oOO@O@oooOOo+",
"       oOOOOOOOOOOo+",
"       oO#@#@ooo#Oo+",
"       oO########Oo+",
"       oOOOOOOOOOOo+",
"       oOOOOOOOOOOo+",
"       oooooooooooo+",
"        ++++++++++++"};
